webwizguide web wiz forums 8.01 vulnerabilities and exploits

(subscribe to this query)

7.5
CVSSv2
CVE-2007-1548